First time here? Check out the FAQ!
x

Compatibility error when trying to install this software.

0 votes
asked by
edited by

I have a problem with Microcat for General Motors. I downloaded everything step by step and when I want to run the program but the message says: The version of Microcat you are running is out of date and will not continue to run. Please update the application and date by installing with the last version of Microcat. Help me to run this program.

1 Answer

0 votes
answered by (194k points)

You are trying to install an older version of the software which isn't supported anymore. Visit the official website and obtain a new version of the Microcat application.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...